html,body{
	width: 100%;
	min-width: 320px;
	height: 100%;
	color: #555;
	background: #ededf3;
	font: 300 14px/20px 'Roboto', Helvetica, sans-serif;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	-moz-border-box: border-box;

	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

img{border: none; max-width: 100%; height: auto;}

a{color: #ff594f;}
a:hover{text-decoration: none;}
a:active{color: #e10008; outline: none;}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin-bottom: 20px;
	font-weight: 100;
	color: #3a3a3a;
}

h1{font-size: 32px; line-height: 36px;}
h2{font-size: 30px; line-height: 34px;}
h3{font-size: 26px;}
h4{font-size: 22px;}
h5{font-size: 18px;}
h6{font-size: 14px;}

p{
	line-height: 160%;
	margin: 0 0 15px 0;
	text-align: justify;
}

.ul{
	margin: 10px 0;
	color: #666;
}

	.ul li{
		list-style-image: url(/templates/image/li.png);
		line-height: 160%;
		margin: 5px 0;
	}
	
.ol{
	margin: 10px 0;
	color: #666;
}

	.ol li{
		line-height: 160%;
		margin: 5px 0;
	}

.table{
	width: 100%;
	margin-bottom: 20px;
}

	.table td{border: 1px solid #ddd; padding: 6px 8px;}

.row{
	width: 100%;
	display: table;
}

	.row .column{
		display: table-cell;
		vertical-align: top;
	}
	
	.row .column.col-1{width: 8.33%;}
	.row .column.col-2{width: 16.66%;}
	.row .column.col-3{width: 25%;}
	.row .column.col-4{width: 33.33%;}
	.row .column.col-5{width: 41.66%;}
	.row .column.col-6{width: 50%;}
	.row .column.col-7{width: 58.33%;}
	.row .column.col-8{width: 66.67%;}
	.row .column.col-9{width: 75%;}
	.row .column.col-10{width: 83.33%;}
	.row .column.col-11{width: 91.67%;}
	.row .column.col-12{width: 100%;}

/* icon */
.icon{
	display: inline-block;
	vertical-align: middle;
	background: url(/templates/image/sprite.png) no-repeat;
	background-size: 200px 100px;
}

.icon-phone{width: 32px; height: 32px; background-position: -32px 0;}

/* form */
.button{
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	border: none;
	padding: 13px 32px;
	font-size: 18px;
	cursor: pointer;
	background: #139747;
	box-shadow: 4px 4px 0px 0px rgba(19, 151, 71, 0.31);
}

.button:hover{background: #27bd62;}
.button:active{color: #fff; box-shadow: none; margin-top: 3px; margin-left: 4px;}

input{
	font: 14px/1.6 'Roboto', Helvetica, sans-serif;
	color: #616161;
}

.align-c{text-align: center;}
.align-r{text-align: right;}
.align-j{text-align: justify;}

.hidden{opacity: 0;}
.visible{opacity: 1;}

.italic{font-style: italic; font-size: 14px;}

.h-line:after{
	content: '';
	display: block;
	border-bottom: 3px solid #139747;
	width: 120px;
	margin-top: 40px;
}

/* layer */
.layer{
	min-height: 100%;
	margin-bottom: -40px;
}

.empty{height: 40px;}

.clear{clear: left;}

.container{
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

.alert-green{
	border: 3px solid rgba(19, 151, 71, 0.31);
	border-radius: 4px;
	padding: 8px 20px;
	margin: 20px auto 0;
	display: inline-block;
	color: #139747;
	font-size: 16px;
	font-weight: 600;
}

/* header */
.header{
	height: 80px;
	position: relative;
	z-index: 200;
}
	
	.header .container{}

	.header .logo{
		display: block;
		background: url(/templates/image/logo@2x.png) no-repeat;
		background-size: 315px 80px;
		width: 315px;
		height: 80px;
	}

.header.header-blog{background: #fff; box-shadow: 0 1px 7px rgba(0, 0, 0, 0.2);}

	.header.header-blog .logo{
		background: url(/templates/image/logo-blog@2x.png) no-repeat;
		background-size: 315px 80px;
	}

	.header-nav{
		position: absolute;
		right: 30px;
		top: 30px;
	}

		.header-nav a{
			display: inline-block;
			vertical-align: middle;
			line-height: 20px;
			margin-left: 20px;
			color: #fff;
			font-weight: 700;
		}

		.header-blog .header-nav a{color: #3a3a3a;}

		.header-nav a:hover{color: #139747;}

/*main-banner*/
.main-banner{
	margin-top: -80px;
	height: 400px;
	background: url(/templates/image/banner.jpg) no-repeat center;
	position: relative;
}

	.main-banner .container{padding-top: 80px;}

	.main-banner h1,
	.main-banner h2{
		color: #fff;
		font-size: 44px;
		line-height: 60px;
	}


/* speed-bar */
.speed-bar{
	margin: 10px 0;
	font-size: 13px;
	font-weight: 300;
}

	.speed-bar > span{
		display: inline-block;
	}

	.speed-bar > span a{display: inline-block;}

		.speed-bar > span:after{
			content: '›';
			display: inline-block;
			color: #444;
			vertical-align: middle;
			margin: 0 4px 0 8px;
		}

	.speed-bar > span:last-child a{color: #444; text-decoration: none;}

		.speed-bar > span:last-child:after{display: none;}


/* main */
.main{
	background: #fff;
	padding: 30px 0;
}

	.main .h1{margin: 0 0 30px; font-weight: 100;}

	.h-info{
		background: #fafafa;
		border-top: 1px dashed #b4cfdf;
		border-bottom: 1px dashed #b4cfdf;
		font-weight: 400;
		padding: 5px 15px;
		line-height: 30px;
		font-size: 22px !important;
	}

	.main .ul{margin-top: 30px; margin-bottom: 30px;}

	.main-row{}

		.main-row > .column.col-9{padding: 0 10px 0 0;}
		.main-row > .column.col-3{padding: 0 0 0 10px;}

			.main-row .block{
				
			}
	
	.ul-toc-wrap{
		background: #ededf3;
		border: 1px solid #e8e8e8; 
		padding: 20px 10px;
	}

		.ul-toc{
			margin: 10px 0;
			color: #666;
			font-size: 16px;
			line-height: 24px;
			list-style: none;
			font-weight: 400;
		}

			.ul-toc li{position: relative; padding-left: 32px; margin-bottom: 8px;}

			.ul-toc li:before{
				position: absolute;
			    left: 0;
			    content: "";
			    margin-right: 8px;
			    font-size: inherit;
			    font-weight: 700;
				top: 10px;
				width: 14px;
				height: 2px;
				background: #252525;
			}

				.ul-toc li a{
					color: #0f5ca0;
					text-decoration: none;
				}

	.blog-h1-wrap{
		background: #139747;
		padding: 20px 0;
	}

		.blog-h1{
			color: #fff;
			font-weight: 400;
			margin: 0;
			padding: 0;
		}

		.blog-image{
			display: block;
			float: left;
			margin: 0 20px 20px 0;
			width: 350px;
		}

	.blog-feed{
		display: flex;
		flex-wrap: wrap;
	}

		.blog-feed .item{
			width: 50%;
			padding: 10px;
			margin-bottom: 10px;
		}

		.blog-feed .item:last-child{border: none;}

			.blog-feed .item h3{font-weight: 400; margin-top: 0; line-height: 28px;}
				.blog-feed .item h3 a{color: #139747;}

			.blog-feed .item img{display: block; float: left; margin-right: 20px; width: 260px;}

			.blog-feed .item p{border-bottom: 1px dashed #b4cfdf; padding-bottom: 30px;}

/* tabs */
.tabs-wrap{background: #fff; padding: 10px 0; margin-bottom: 30px;}

.tabs{font-size: 0;}

	.tabs .item{
		display: inline-block;
		vertical-align: top;
		color: #333;
		font-size: 16px;
		line-height: 20px;
		padding: 9px 20px;
		cursor: pointer;
		height: 40px;
	}

		.tabs .item .d{display: inline-block; border-bottom: 1px solid #333;}

		.tabs .item:hover .d{border: none;}

	.tabs .item.current{background: #ff594f; color: #fff; border-radius: 4px;}
		.tabs .item.current .d{border: none;}

/* seo-top */
.seo-top{text-align: center; margin-bottom: 30px;}

	.seo-top h1{font-weight: 600; margin-top: 0;}

/* feed */
.feed{}

	.feed .item{
		position: relative;
		width: 100%;
		margin-bottom: 15px;
		border: 1px dashed #b4cfdf;
		background-color: #fff;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.16);
		padding: 30px 15px;
		color: #404040;
	}

	.feed .item:hover{
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
	}

		.feed .item-header{
			margin: -31px -16px;
			margin-bottom: 30px;
			padding: 4px 15px;
			color: #fff;
			font-weight: 600; 
		}

			.feed .item-header.color1{background: #139747;}
			.feed .item-header.color2{background: #1e274a;}
			.feed .item-header.color3{background: rgb(200, 0, 100);}
			.feed .item-header.color4{background: #a20505;}

		.feed .item .column{vertical-align: middle;}

		.feed .item-image{text-align: center;}
			.feed .item-image img{max-height: 50px; max-width: 80%;}

		.feed .item-conditions{text-align: center; font-size: 14px;}

			.feed .item-conditions .label{display: block; color: #5e5d5f;}
			.feed .item-conditions .value{line-height: 22px;}
				.feed .item-conditions .value b{font-size: 18px;}

		.feed .item .title{
			text-align: center; 
			color: #139747;
			font-size: 16px;
			font-weight: bold;
		}

		.feed .item .hint{
			border-top: 1px dashed #b4cfdf; 
			font-size: 12px;
			padding: 15px 15px 0;
			text-align: center;
			font-style: italic;
		}

		.feed .item .item-list{padding: 0 15px; margin: 20px 0; font-size: 12px;}
			.feed .item .item-list b{color: #139747;}

		.feed .item .inform{
			font-size: 11px; 
			color: #7b7b7b;
			line-height: 16px;
			border-top: 1px dashed #b4cfdf; 
			margin: 10px -15px 0;
			padding: 15px;
		}
		
		.feed .item-button{text-align: center;}

		.feed .item .button{text-align: center;}


/* feed-old */
.feed-old{
	display: flex;
	flex-wrap: wrap;
	margin: 30px -15px 0;
}
	
	.feed-old .item-wrap{width: 25%; padding: 0 5px; margin-bottom: 30px;}

	.feed-old .item{
		position: relative;
		width: 100%;

		border: 1px dashed #b4cfdf;
		background-color: #fff;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.16);
		padding: 15px;
		color: #444;
	}

	.feed-old .item:hover{
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
	}

		.feed-old .item .credit-0{
			position: absolute;
			width: 121px;
			height: 124px;
			top: -9px;
			left: -8px;
			background: url('/templates/image/credit_0.png') no-repeat;
		}

		.feed-old .item .image{text-align: center; margin-bottom: 15px; height: 60px;}
			.feed-old .item .image img{max-height: 50px; max-width: 80%;}

		.feed-old .item .title{
			text-align: center; 
			color: #139747;
			font-size: 16px;
			font-weight: bold;
		}

		.feed-old .item .hint{
			border-top: 1px dashed #b4cfdf; 
			margin: 10px -15px 0;
			font-size: 12px;
			padding: 15px 15px 0;
			text-align: center;
			font-style: italic;
		}

		.feed-old .item .item-list{padding: 0 15px; margin: 20px 0; font-size: 12px;}
			.feed-old .item .item-list b{color: #139747;}

		.feed-old .item .inform{
			font-size: 11px; 
			color: #7b7b7b;
			line-height: 16px;
			border-top: 1px dashed #b4cfdf; 
			margin: 10px -15px 0;
			padding: 15px;
		}
		
		.feed-old .item .button{margin-top: 10px; width: 100%; text-align: center;}

/*rating*/
.rating{}

	.rating-item{
		display: inline-block;
		width: 24px;
		height: 24px;
		background: url(/templates/image/rating.png) no-repeat center;
	}

	.rating-item-g{background: url(/templates/image/rating-gray.png) no-repeat center;}

/* links_list */
.links_list{}

.links_list a{
	position: relative;
	display: inline-block;
	margin: 6px;
	padding: 10px 15px;
	line-height: 20px;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	border: 1px solid #e8e8e8;
	background-color: transparent;
	text-decoration: none;
	border-radius: 5px;
	transition: all .2s linear 0s;
}

.links_list a:hover{
	background: #139747;
	border: 1px solid #139747;
	color: #fff;
}
	
/* footer */
.footer{background: #1a1a1a; min-height: 40px;}

	.footer .container{
		padding: 10px 20px;
		font-size: 13px;
		line-height: 20px;
		color: #7a7a7b;
	}

	.footer a{color: #fff;}

	.footer-nav{margin-bottom: 20px;}

		.footer-nav a{
			display: inline-block;
			margin-right: 2em;
		}


@media screen and (max-width: 1100px) {
	
	.feed-old .item-wrap{width: 33.3%;}

}

@media screen and (max-width: 800px) {
	
	.feed-old .item-wrap{width: 50%;}
	.main-banner h2{font-size: 34px; line-height: 46px;}

}

@media screen and (max-width: 600px) {
	
	.header{height: 60px}
	.header .container{padding: 0;}

	.header .logo{
		background: url(/templates/image/logo-blog@2x.png) no-repeat;
		background-size: 236px 60px;
		width: 236px;
		height: 60px;
	}

	.header.header-blog .logo{
		background: url(/templates/image/logo-blog@2x.png) no-repeat;
		background-size: 236px 60px;
	}

	.header-nav{top: 20px;}
		.header-nav a{color: #1e274a;}
	
	.feed-old .item-wrap{width: 100%;}
	.feed .item-wrap{width: 100%;}

	.main-banner{display: none; visibility: hidden;}

	.blog-feed .item{width: 100%;}

}

@media screen and (max-width: 500px) {
	
	h1{font-size: 28px; line-height: 32px;}
	h2{font-size: 26px; line-height: 28px;}
	h3{font-size: 22px;}
	h4{font-size: 18px;}
	h5{font-size: 14px;}
	h6{font-size: 12px;}

	/*.main-feed{padding: 10px;}*/
	
	.feed .item{padding: 20px 0 0;}
		.feed .item .column{display: block; width: 100% !important;}

		.feed .item-header{margin: -21px -1px 20px;}

		.feed .item-conditions{
			margin: 10px 0 0;
			padding: 10px 0;
		}
			.feed .item-conditions .column{margin-bottom: 10px; display: inline-block; width: 50% !important;}
			.feed .item-conditions .label{display: block; color: #5e5d5f;}
			.feed .item-conditions .value{line-height: 22px;}
				.feed .item-conditions .value b{font-size: 18px; color: #139747;}
		
		.feed .item-button{padding: 10px 20px 20px;}
			.feed .item-button .button{display: block;}

}

@media screen and (max-width: 600px) {
	
}

@media screen and (max-width: 460px) {
	
}